body,html,[class~=holoBackPanel],[class~=holowrapper]{height:100%;}html,body{width:100%;}[class~=holowrapper]{text-align:center;}[class~=holowrapper],[class~=holoBackPanel]{margin-left:auto;}css-doodle{display:none;}[class~=holowrapper],[class~=holoBackPanel]{margin-bottom:auto;}[class~=holowrapper],[class~=holoBackPanel]{margin-right:auto;}body{display:table;}[class~=holowrapper],[class~=holoBackPanel]{margin-top:auto;}body{margin-left:0;}[class~=holowrapper]{overflow-x:hidden;}body{margin-bottom:0;}body{margin-right:0;}body{margin-top:0;}[class~=holowrapper]{z-index:0;}[class~=holoBackPanel]{display:inline-block;}[class~=holoBackPanel]{width:95%;}body{padding-top:40.5pt;}body,[class~=holoNav]{background-color:#1a1a1a;}body{color:aliceblue;}[class~=holoBackPanel]{background-image:linear-gradient(rgba(0,0,0,1),rgba(0,0,0,1),rgba(0,0,0,0));}[class~=holoBackPanel]{z-index:1;}[class~=holoNav]{box-shadow:0 -.020833333in 20px 1.25pc #1a1a1a;}

@media (min-width: 992px) {
    [class~=holoBackPanel]{display:inline-block;}[class~=holoBackPanel]{width:85%;}[class~=holoBackPanel]{margin-left:auto;}[class~=holoBackPanel]{margin-bottom:1.041666667in;}[class~=holoBackPanel]{margin-right:auto;}body{display:table;}[class~=holoBackPanel]{margin-top:auto;}[class~=holoBackPanel]{background-image:linear-gradient(rgba(0,0,0,1),rgba(0,0,0,1),rgba(0,0,0,0));}[class~=holoBackPanel]{height:100%;}body{margin-left:0;}body{margin-bottom:0;}body{margin-right:0;}body{margin-top:0;}body{background-color:#1a1a1a;}body{padding-top:3.5pc;}

    css-doodle {
        --rule: (
    :doodle {
      @grid: 13 / 100vmax;
      width: 100%;
      
    }
    :container {
      transform: 
        rotateY(30deg) rotate(10deg) 
        scale(1.5);
      width:100%;
    }
    :after {
      content: '';
      @size: 100%;
      background-size: @rand(5%, 10%) @rand(5%, 10%);
      background-position: center;
    }
    @even {
      background: #1a1a1a;
      :after { 
        background-image: linear-gradient(
          0deg,
          #101010 50%, transparent 50% 
        );
      }
    }
    @odd {
      background: @pick(#212121, #131314);
      :after { 
        background-image: linear-gradient(
          90deg, 
          #1b1b1b 50%, transparent 50% 
        );
      }
    } 
  );
        z-index: -100;
        position: absolute;
        display:unset;
    }
}
.text-light{color:#c0c0c0}
p{text-align:justify;}[class~=holoButton]:visited:hover{color:white;}[class~=holopan]{background-color:#333;}[class~=holopan]{margin-left:.625pc;}[class~=holopan]{margin-bottom:.625pc;}[class~=holopan]{margin-right:.625pc;}[class~=holoButton]:hover{background-color:mediumseagreen;}[class~=holoButton]:hover{border-left-width:1.5pt;}[class~=holopan]{margin-top:.625pc;}[class~=holopan]{padding-left:.625pc;}a:visited:hover{color:mediumorchid;}a:hover{color:paleturquoise;}#homelogo{margin-left:0pc;}[class~=holopan]{padding-bottom:.625pc;}[class~=holoButton]:hover{border-bottom-width:1.5pt;}h2,h4,h1,h3{text-align:center;}h1,h2,h3,h4{color:orange;}[class~=holopan]{padding-right:.625pc;}[class~=holoButton]:hover{border-right-width:1.5pt;}[class~=holopan]{padding-top:.625pc;}[class~=holoButton]:hover{border-top-width:1.5pt;}[class~=holopan],[class~=holoButton]:hover{border-left-style:solid;}[class~=holoButton]:hover,[class~=holopan]{border-bottom-style:solid;}#homelogo{margin-bottom:0pc;}[class~=holopan],[class~=holoButton]:hover{border-right-style:solid;}#homelogo{margin-right:0pc;}[class~=holoButton]:hover,[class~=holopan]{border-top-style:solid;}[class~=holopan],[class~=holoButton]:hover{border-left-color:darkslategrey;}a:visited,a:hover,a:visited:hover,a{text-decoration:none;}[class~=holoButton]:hover,[class~=holopan]{border-bottom-color:darkslategrey;}[class~=holoButton]:hover,[class~=holopan]{border-right-color:darkslategrey;}[class~=holopan],[class~=holoButton]:hover{border-top-color:darkslategrey;}[class~=holoButton]:hover{border-image:none;}.holoButton:active{background-color:darkseagreen;}.holoButton:active{border-left-width:1.5pt;}a{color:turquoise;}[class~=holopan]{border-left-width:.0625pc;}[class~=holopan]{border-bottom-width:.0625pc;}.holoButton:active,[class~=holoButton]{border-bottom-width:1.5pt;}.holoButton:active{border-right-width:1.5pt;}[class~=holopan]{border-right-width:.0625pc;}.holoButton:active{border-top-width:1.5pt;}[class~=holopan]{border-top-width:.0625pc;}.holoButton:active{border-left-style:inset;}a:visited{color:darkorchid;}.holoButton:active{border-bottom-style:inset;}.holoButton:active{border-right-style:inset;}.holoButton:active{border-top-style:inset;}.holoButton:active{border-left-color:darkslategrey;}.holoButton:active{border-bottom-color:darkslategrey;}.holoButton:active{border-right-color:darkslategrey;}.holoButton:active{border-top-color:darkslategrey;}.holoButton:active{border-image:none;}[class~=holopan]{border-radius:.625pc;}[class~=holoButton]:visited,.holoButton:hover{color:white;}#homelogo{margin-top:0pc;}[class~=holopan]{width:auto;}[class~=holopan]{z-index:3;}#homelogo{height:1.5625pc;}p{margin-left:.104166667in;}[class~=holoButton]{background-color:seagreen;}p{margin-bottom:.104166667in;}[class~=holoButton]{border-left-width:.020833333in;}[class~=holoButton]{border-right-width:.020833333in;}p{margin-right:.104166667in;}p{margin-top:.104166667in;}[class~=holoButton]{border-top-width:.020833333in;}[class~=holoButton]{border-left-style:outset;}hr{width:50%;}[class~=holoButton]{border-bottom-style:outset;}[class~=holoButton]{border-right-style:outset;}[class~=holoButton]{border-top-style:outset;}[class~=holoButton]{border-left-color:darkslategray;}hr{background-color:aliceblue;}[class~=holoButton]{border-bottom-color:darkslategray;}[class~=holoButton]{border-right-color:darkslategray;}[class~=holoButton]{border-top-color:darkslategray;}[class~=holoButton]{border-image:none;}[class~=card]{background-color:#333;}
